{
  orderId = "00-00938-005";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT18";
    productDatasetId = "n/a";
    productGenTime = "2000 08 04 17:39:43.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00938-005_";
    startTime = "1999 09 14 18:50:09.005";
    endTime = "1999 09 14 18:50:35.454";
    centreTime = "1999 09 14 18:50:17.599";
    centreLocation = 
    {
      latitude = 6.255967658932642e+01;
      longitude = -1.152653884677847e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.358823092616589e+01;
        longitude = -1.165481552786255e+02;
      }
      upperRight = 
      {
        latitude = 6.304223845308741e+01;
        longitude = -1.129093933607251e+02;
      }
      lowerRight = 
      {
        latitude = 6.152028276509552e+01;
        longitude = -1.140683129586586e+02;
      }
      lowerLeft = 
      {
        latitude = 6.203842062516684e+01;
        longitude = -1.175437850642285e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 47;
    row = 16;
    sceneShift = 2;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6408L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.922400000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 11;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -4.912622540306932e-02;
      sunAzimuth = 1.675378441280328e+02;
      sunElevation = 3.080578759216613e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
